body {
	margin: 0px;
	padding: 0px;
}
.random {
	background-image: url(http://affiliate.dtiserv.com/image/dxlive/table/495x210/bg01.gif);
	background-repeat: no-repeat;
	height: 160px;
	width: 171px;
}
.online {
	background-image: url(http://affiliate.dtiserv.com/image/dxlive/table/495x210/bg02.gif);
	background-repeat: no-repeat;
	width: 324px;
}

#preview {
	width: 160px;
	height: 140px;
	background-color: #C7D5ED;
	display: block;
	margin: 10px 0 8px 6px;
}

#online {
	margin:10px 4px 8px 0;
}